:root {
  /*szinek**/
  --feher_szoveg: #fff;
  --sotet_kek: #0053A0;
  --nagyon_sotet_kek: #0C2841;
  --vilagos_kek: #419DF2;
  --inaktiv_kek: #598FC1;
  --vilagos_kek_keret: #5898C9;
  --szurke: #E4E4E4;
  --sotet_szurke: #776F6F;
  --keret_szurke: #BCBCBC;
  --piros: #D21414;
  --zold: #178117;
  --zold_gomb: #32936f;
  /*var(--sotet_kek)*/
}
body {
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, var(--szurke) 0%, var(--szurke) 55%, var(--sotet_kek) 55%, var(--sotet_kek) 100%);
  font-family: "Segoe UI", Arial, sans-serif;
  color: var(--sotet_szurke);
  font-size: 13px;
}
h3 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 15px;
}
.logo{
  max-width: 200px;
  margin-top: 5px;
}

.top-menu .col {
  height: 36px;
  overflow: hidden;
  /* box-shadow: 0 2px 8px 2px rgb(0 0 0 / 16%); */
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
}

.top-menu .col:hover {
  height: auto;
  /* height: 72px; */
}

.top-menu .col:hover a:first-child {
  border-radius: 5px 5px 0 0;
}
.top-menu .col:hover a {
  border-radius: 0;
}
.top-menu .col:hover a:last-child {
  border-radius: 0 0 5px 5px;
}

.top-menu img {
  width: 18px;
  margin-right: 10px;
  vertical-align: text-top;
}

.top-menu a {
  background: #419df2;
  width: 100%;
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 7px 7px 5px 7px;
  text-align: center;
  border-radius: 5px;
  font-size: 16px;
  position: relative;
  z-index: 99;
  
}
.top-menu a:hover,
.top-menu a.active{
  background-color: #6ec1e4;
}
.top-menu {
 
  height: 35px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.tab-content {
  padding: 20px 30px 10px 30px;
  min-height: 660px;
}

.med-hf-form {
  background-color: #fff;
  border-radius: 0 15px 15px 0;
  box-shadow: 0 2px 8px 2px rgb(0 0 0 / 16%);
  padding: 0px;
}

.toolbar-bottom {
  box-shadow: 0px -3px 3px rgb(0 0 0 / 20%);
  padding: .8rem;
  padding-right: 25px;
}

.toolbar .btn {
  background: var(--vilagos_kek) url(../images/next.svg) no-repeat;
  color: var(--feher_szoveg);
  font-size: 16px;
  font-weight: 600;
  background-position: center right 18px;
  background-size: 8px;
  padding: 6px 35px 6px 25px;
}
.toolbar .btn.btn-back{
  background: var(--vilagos_kek) url(../images/back.svg) no-repeat;
  background-position: center left 18px;
  background-size: 8px;
  padding: 6px 25px 6px 35px;
}
.btn-refresh img {
  width: 28px;
  margin-right: 10px;
}

a.btn-refresh {
  background:  var(--zold_gomb);
  color: #fff;
  text-decoration: none;
  padding: 8px 15px 6px 15px;
  text-align: center;
  border-radius: 5px;
  font-size: 16px;
  box-shadow: 0 2px 8px 2px rgb(0 0 0 / 16%);
  display: inline-block;
}

.tab-content .form-group {
  margin-bottom: 15px;
  margin-top: 15px;
  position: relative;
}

.tab-content .form-label-leb label {
  background: #fff;
  position: absolute;
  top: -11px;
  padding: 0px 7px;
  left: 10px;
  color: var(--sotet_szurke);
  font-weight: bold;
}
.tab-content .form-label-leb input {
  height: 50px;
  border: 1px solid var(--keret_szurke);
  border-radius: 6px;
}
.tab-content .form-group select {
  height: 50px;
  border: 1px solid var(--keret_szurke);
  border-radius: 6px;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNS40LjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iUsOpdGVnXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMTYgMTYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE2IDE2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojQkNCQ0JDO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDt9DQo8L3N0eWxlPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTTIsNWw2LDZsNi02Ii8+DQo8L3N2Zz4NCg==");
  padding: .375rem 1.75rem .375rem .75rem;
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 22px 18px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.tab-content textarea{
  min-height: 100px;
  border: 1px solid var(--keret_szurke);
  border-radius: 6px;
  width: 100%;
  padding: 10px 10px;
}
.tab-content textarea:focus-visible {
  outline: none;
}
.med-tag h3 {
  color: #fff;
  font-size: 20px;
  margin-bottom: 5px;
}
.med-tag h2 {
  color: #fff;
  font-size: 25px;
  margin-bottom: 5px;
}
.med-tags{
  margin-top: 30px;
}
.med-tag p {
  color: #fff;
  font-size: 16px;
}
.med-tag hr{
  background: #fff;
  opacity: 1;
}
.btn{
  background: #419df2;
  color:#fff;
  display: inline-block;
  height: 35px;
  border-radius: 6px;
  background-size: 20px;
  box-shadow: 0 2px 8px 2px rgb(0 0 0 / 16%);
  margin-top: 10px;
  margin-right: 5px;
}

.listbutton{
  margin: 0 16px;
}

.history{
  background: #419df2 url("../images/history.svg") no-repeat center center;
  display: inline-block;
  height: 35px;
  width: 35px;
  border-radius: 6px;
  background-size: 20px;
  box-shadow: 0 2px 8px 2px rgb(0 0 0 / 16%);
  margin-top: 10px;
  margin-right: 5px;
}
.chemistry{
  background: #419df2 url("../images/chemistry.svg") no-repeat center center;
  display: inline-block;
  height: 35px;
  width: 35px;
  border-radius: 6px;
  background-size: 20px;
  box-shadow: 0 2px 8px 2px rgb(0 0 0 / 16%);
}
/*** Check radio box ****/

.form-check-input[type="radio"]:not(:checked)+label:before,
.form-check-input[type="radio"]:not(:checked)+label:after,
label.btn input[type="radio"]:not(:checked)+label:before,
label.btn input[type="radio"]:not(:checked)+label:after {
  border: 1px solid #BCBCBC;
}

.form-check-input[type="radio"]:checked+label:after,
.form-check-input[type="radio"]:checked+label:before,
.form-check-input[type="radio"]:checked+label:after,
label.btn input[type="radio"]:checked+label:after,
label.btn input[type="radio"]:checked+label:before,
label.btn input[type="radio"]:checked+label:after {
  border: 1px solid #BCBCBC;
}

.form-check-input[type="radio"]:not(:checked)+label:before,
.form-check-input[type="radio"]:not(:checked)+label:after,
.form-check-input[type="radio"]:checked+label:before,
.form-check-input[type="radio"]:checked+label:after,
.form-check-input[type="radio"]:checked+label:before,
.form-check-input[type="radio"]:checked+label:after,
label.btn input[type="radio"]:not(:checked)+label:before,
label.btn input[type="radio"]:not(:checked)+label:after,
label.btn input[type="radio"]:checked+label:before,
label.btn input[type="radio"]:checked+label:after,
label.btn input[type="radio"]:checked+label:before,
label.btn input[type="radio"]:checked+label:after {
  border-radius: 50%;
}

.form-check-input[type="radio"]:checked+label:before,
label.btn input[type="radio"]:checked+label:before {
  border: 1px solid #BCBCBC;
}

.form-check-input[type="radio"]+label:before,
.form-check-input[type="radio"]+label:after,
label.btn input[type="radio"]+label:before,
label.btn input[type="radio"]+label:after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 20px;
  height: 20px;
  margin: 4px;
  content: "";
  -webkit-transition: 0.28s ease;
  transition: 0.28s ease;
}

.form-check-input[type="radio"]:checked+label:after,
label.btn input[type="radio"]:checked+label:after {
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
}

.form-check-input[type="radio"]:checked+label:after,
.form-check-input[type="radio"]:checked+label:after,
label.btn input[type="radio"]:checked+label:after,
label.btn input[type="radio"]:checked+label:after {
  background-color: var(--zold_gomb);
  border: 1px solid var(--zold_gomb);
}

.form-check-input[type="radio"]:not(:checked)+label,
.form-check-input[type="radio"]:checked+label,
label.btn input[type="radio"]:not(:checked)+label,
label.btn input[type="radio"]:checked+label {
  position: relative;
  display: inline-block;
  height: 1.5625rem;
  padding-left: 35px;
  line-height: 1.5625rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: 0.28s ease;
  transition: 0.28s ease;
}

.form-check-input:not(:checked),
.form-check-input:checked {
  position: absolute;
  opacity: 0;
}

.form-check-other {
  width: 76%;
  margin: 0;
  color: var(--szurke);
}

.form-check-other input {
  height: 50px;
  margin-top: -5px;
  margin-left: 13px;
  width: 100%;
  height: 35px;
  margin-top: 0px;
}


/*** Check radio box (end)****/
.delete-link{
  float: right;
}
.tab-content .form-label-leb label span{
  color: var(--piros);
}
.min-box{
  min-height: 130px;
}

.main-table th:last-child {
  background: #419DF2;
  border-radius: 0px 5px 5px 0px;
  border: 0;
  color: #fff;
}
.main-table th:first-child {
  background: #419DF2;
  border-radius: 5px 0px 0px 5px;
  border: 0;
  color: #fff;
}
.main-table th{
   background: #419DF2;
   border: 0;
   color: #fff;
   box-shadow: 0px 3px 6px -6px hsl(0deg 0% 0% / 16%);
}
.main-table table.dataTable > thead .sorting::after,
.main-table table.dataTable > thead .sorting_asc::after{
  content: "";
}
.main-table table.dataTable > thead .sorting::before,
.main-table table.dataTable > thead .sorting_asc::before{
  content: "";
}

.main-table thead tr {
  box-shadow: 0px 7px 10px -4px hsl(0deg 0% 0% / 16%);
  border-radius: 5px;
}
.main-table .table-striped>tbody>tr:nth-of-type(odd) {
  --bs-table-accent-bg: rgb(255 255 255 / 5%);
}

.main-table .page-item.disabled .page-link{
  border: 0;
}

.main-table .page-item.active .page-link{
  border: 0;
  background: #F0EDEE;
  color: #776F6F;
}
.main-table .page-item .page-link{
  border: 0;
  color: #776F6F;
}
.main-table td{
  color: #776F6F;
}
.search-box input{
  background: url(../images/search.svg) no-repeat right 12px center;
  padding-right: 30px;
}
.tab-content .form-group.top-raido-box{
  margin-top: 25px;
}

tbody p.placeholder{
  margin: 0;
}

.form-check-input:checked[type=checkbox] {
  background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e);
}

.form-check-input:checked {
  background-color: #32936f;
  border-color: #32936f;
}

.form-check-input[type=checkbox] {
  border-radius: 0.25em;
  opacity: 1;
}

.form-check .form-check-input {
  float: left;
  margin-left: -1.5em;
  width: 20px;
  height: 20px;
  margin-top: 0px;
}

.form-check-input[type="checkbox"]:not(:checked)+label,
.form-check-input[type="checkbox"]:checked+label,
label.btn input[type="checkbox"]:not(:checked)+label,
label.btn input[type="checkbox"]:checked+label{
    margin-left: 10px;
}

.error{
  background-color: #ffd2d2 !important;
  border-radius: 6px;
}

.error-message{
  color: #f04141 !important;
}

.removePairing-message {
  color: #f04141 !important;
  font-size: 20px !important;
}

#loading{
  position: fixed;
  display: block;
  height: 4px;
  width: 0vw;
  top: 0;
  left: 0;
  z-index: 80;
  background-color: #419df2 ;
  -webkit-transition: all 500ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 10ms;
  -moz-transition: all 500ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 10ms;
  -o-transition: all 500ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 10ms;
  transition: all 500ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 10ms;

}

.user-name{
  text-align: end;
  font-size: 1.3rem;
}

.select2-container{
  display: block!important;
  height: 50px!important;
  z-index: 1;
}

#label{
  /* z-index: 10; */
  top: -20px;
}

.select2-container--default .select2-selection--single{
  height: 50px!important;
  font-size: 1rem!important;
  border: 1px solid var(--keret_szurke)!important;
  border-radius: 6px!important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: 50px!important;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNS40LjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iUsOpdGVnXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMTYgMTYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE2IDE2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojQkNCQ0JDO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDt9DQo8L3N0eWxlPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTTIsNWw2LDZsNi02Ii8+DQo8L3N2Zz4NCg==);
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 22px 18px;
}

.select2-selection__arrow{
  display: none!important;
}

.main-table td {
  color: #000!important;
}

/*Ajánlat elvégezve*/
.quote-done{
  background-color: rgb(57 195 80 / 70%);
}

/*Ajánlat elutasítva*/
.quote-cancelled{
  background-color: rgb(233 73 48 / 70%);
}

/*Ajánlat adva*/
.quote-sent{
  background-color: rgba(71, 131, 221, 0.7);
}

/*Ajánlat módosítva*/
.quote-edited{
  background-color: rgba(233, 133, 52, 0.7);
}

.quote-list{
  height: 25px;
  border: 1px solid var(--keret_szurke);
  border-radius: 6px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNS40LjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iUsOpdGVnXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMTYgMTYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE2IDE2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojQkNCQ0JDO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDt9DQo8L3N0eWxlPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTTIsNWw2LDZsNi02Ii8+DQo8L3N2Zz4NCg==);
  padding: 0rem 2.1rem 0rem 0.75rem;
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 20px 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.unbrowser {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 30vh;
}

.browsers a{
  color: #776f6f;
  text-decoration: none;
  font-size: 1.2rem;
}

.browsers {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.edit_quote {
  background: url("../images/editing.png") no-repeat center center;
  display: inline-block;
  background-size: 20px;
  margin: 0 0 0 10px;
  vertical-align: middle;
  height: 25px;
  width: 25px;
}

.editCallId {
  background: url("../images/editing.png") no-repeat center center;
  display: inline-block;
  background-size: 20px;
  margin: 0 0 0 10px;
  vertical-align: middle;
  height: 25px;
  width: 25px;
}

.removePairing {
  font-size: 20px;
  margin: 0 0 0 10px;
  vertical-align: middle;
  text-decoration: none;
  color:black;
}

.removePairing:hover {
  text-decoration: none;
  color:black;
}

.form-icon{
  position: absolute;
  top: 3px;
  bottom: 5px;
  right: 15px;
  border-left: 1px solid #bcbcbc;       /* add the border             */
  padding-right: 0px;
  padding-left: 13px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#email_cancel{
  right: 60px;
}

#email_ok{
  cursor: default;
}

.riporter-container{
  padding-top: 100px;
}

#searchTable > tbody > tr > td:last-child > p{
  height: 51px;
  overflow-y: auto;
  display: block;
}

#searchTable > tbody > tr > td:last-child:hover{
  /* height: unset; */
}

.debt-warning{
  display: none;
  background: red;
  padding: 1px 4px;
  color: white;
  text-align: center;
  font-size: 0.95rem;
  font-weight: 600;
}

.debt-warning p{
  margin: 0;
}

.check-input{
  height: auto!important;
}

.check-label{
  position: relative!important;
  top: -2px!important;
}

.deleted-call h3, .deleted-call p{
  color: #e75656!important;
}

.order-items{
  max-height: 300px;
  overflow: auto;
}

.btn-green{
  background: #32936f !important;
  color: #fff !important;
}

.btn-yellow{
  background: #bba62c !important;
  color: #fff !important;
}

.btn-red{
  background: #ad2f2f !important;
  color: #fff !important;
}

.btn-szamlazz{
  background: #ff6630 !important;
  color: #fff !important;
}

.software-version{
  position: absolute;
  top: 5px;
  left: 15px;
  margin: 0;
  padding: 0;
  font-size: 10px;
  color: #8b8b8b;
}

.row-btn{
  color: #1d1d1d;
  font-size: 1.2rem;
  margin: 0 5px;
}

.row-btn.delete{
  color: #f83838;
}

#extraList label, #allExtraList label, .szakagar-row label{
  position: relative !important;
  top: 0px !important;
  padding: 0 !important;
  left: 0 !important;
}

.extra-box{
  position: relative !important;
  width: 20px !important;
  height: 20px !important;
  padding: 0 !important;
}

#allExtraList input[type=checkbox]{
  position: relative !important;
  width: 20px !important;
  height: 20px !important;
  padding: 0 !important;
}

.szakagar-row input[type=checkbox]{
  position: relative !important;
  width: 20px !important;
  height: 20px !important;
  padding: 0 !important;
  margin: 0 !important;
}

#load-vcc-div{
  padding-top: 10px;
}

#load-vcc{
  background-color: #ff6b55;
}